## rkhunter 1.3.6

=== debian/changelog ===
rkhunter (1.3.6-4) unstable; urgency=low

  * Bump Debian policy version to 3.8.4
  * Remove Micah from Uploaders
  * Switch GIT repository: updated VCS field accordingly
  * Apply patch kindly sent by Marc Deslauriers to fix 
    some of the false positives in the Xzibit rootkit
    detection (Closes: #576680)
  * Update note in README.Debian to only state remaining files

 -- Julien Valroff <julien@kirya.net>  Tue, 06 Apr 2010 18:07:53 +0200

rkhunter (1.3.6-3) unstable; urgency=low

  * Add a note in README.Debian about the hdparm string causing rkhunter
    to report a possible Xzibit rootkit (Closes: #559696)
  * Add a note about local configuration file in README.Debian
  * Make debian/copyright machine-interpretable as per DEP5
  * apps test is now disabled by default to avoid warnings about
    outdated applications
  * Add a note in README.Debian about IRC daemons triggering warnings
    (Closes: #562588)

 -- Julien Valroff <julien@kirya.net>  Sat, 26 Dec 2009 21:00:54 +0100

rkhunter (1.3.6-2) unstable; urgency=low

  * Fixed link to FAQ (Closes: #555318)
  * Now use minimal rules file using dh

 -- Julien Valroff <julien@kirya.net>  Sat, 05 Dec 2009 21:51:55 +0100

rkhunter (1.3.6-1) unstable; urgency=low

  * New upstream release:
    29 additions including 9 configuration options 
    and details for 12 rootkits, 29 changes including improvements
    for 15 rootkit checks and 22 bugfixes (Closes: #518405)
    See upstream CHANGELOG for more details.
  * Removed patches merged upstream
  * New recommends libdigest-sha-perl
  * Improved postinst script to only run some actions on upgrade
    or on first install
  * Added security warnings in README.Debian about potential risk when
    using automatic database update (Closes: #472295)
  * Fixed typo in README.Debian (thanks to Holger Levsen
    <holger@layer-acht.org>)
  * Converted source package to 3.0 (quilt) format
  * Switched to GIT: updated VCS-* fields accordingly

 -- Julien Valroff <julien@kirya.net>  Mon, 30 Nov 2009 20:16:56 +0100

rkhunter (1.3.4-7) unstable; urgency=low

  * Bumped Standards-Version to 3.8.3
  * Added patch to ensure /proc/kallsyms is readable, as some
    security frameworks prevent programs from reading it
    Thanks to Francois Marier <francois@debian.org> (Closes: #542139)
  * Added description to patches
  * Added README.source

 -- Julien Valroff <julien@kirya.net>  Wed, 19 Aug 2009 14:29:56 +0200

rkhunter (1.3.4-6) unstable; urgency=low

  * Fixed non-ascii space in the weekly cronjob - thanks to 
    Thibault VINCENT <tibal@reloaded.fr> (Closes: #532213)
  * Do not recommend libmd5-perl any more: the MD5 Perl module
    has been deprecated by the Digest::MD5 module
    (part of the perl package) (Closes: #539018)
  * Bumped Standards version to 3.8.2 (no changes needed)

 -- Julien Valroff <julien@kirya.net>  Tue, 28 Jul 2009 19:00:34 +0200

rkhunter (1.3.4-5) unstable; urgency=low

  * Fixed non-ascii chars in debian/config (Closes: #528577)
  * Let the package configure sucessfully on systems using prelink
    (Closes: #528820)

 -- Julien Valroff <julien@kirya.net>  Sun, 17 May 2009 08:43:47 +0200

rkhunter (1.3.4-4) unstable; urgency=low

  * Updated to new policy 3.8.1 (no changes needed)
  * Bumped debhelper compat to 7
  * Removed deprecated dh_clean -k in favour of dh_prep

 -- Julien Valroff <julien@kirya.net>  Sun, 12 Apr 2009 19:12:05 +0200

rkhunter (1.3.4-3) unstable; urgency=low

  * Fixed bashism in postinst script (Closes: #518936)

 -- Julien Valroff <julien@kirya.net>  Mon, 09 Mar 2009 12:09:36 +0100

rkhunter (1.3.4-2) unstable; urgency=low

  * Added --nolog option when using --propupd (sensibly reduces the time
    needed to update the database)
  * Removed wpa_supplicant example entry as it is already automatically
    "whitelisted" by rkhunter
  * Added whitelist entry for /usr/share/man/man5/.k5login.5.gz from the
    krb5-doc package (Closes: #511485)
  * Added recommends on lsof needed for the running_procs test
  * Added suggests on tripwire needed for the software intrusions test
  * Fixed DM-Upload-Allowed field (removed XS- prefix)
  * Fixed permissions on the DB directory: should be 750 and not 755
  * Fixed postinst script to only copy passwd and group files if they are
    not already there (ie. when installing rkhunter for the first time)

 -- Julien Valroff <julien@kirya.net>  Wed, 18 Feb 2009 08:22:22 +0100

rkhunter (1.3.4-1) experimental; urgency=low

  * New upstream release
  * Add call to dh_lintian to install lintian overrides

 -- Julien Valroff <julien@kirya.net>  Thu, 05 Feb 2009 20:22:38 +0100

rkhunter (1.3.2-7) unstable; urgency=low

  * Updated Spanish translation - thanks to 
    Francisco Javier Cuadrado <fcocuadrado@gmail.com>
    (Closes: #506414)
  * Switched maintainers' roles (Micah as uploader, me as maintainer)

 -- Julien Valroff <julien@kirya.net>  Fri, 21 Nov 2008 17:29:53 +0100

rkhunter (1.3.2-6) unstable; urgency=low

  * Added patch to fix race condition when using --debug option
    (Closes: #496375)

 -- Julien Valroff <julien@kirya.net>  Mon, 25 Aug 2008 18:31:39 +0200

rkhunter (1.3.2-5) unstable; urgency=low

  * Added patch to allow the databases to be stored on a
    write protected media (Closes: #48900)

 -- Julien Valroff <julien@kirya.net>  Mon, 04 Aug 2008 17:58:58 +0200

rkhunter (1.3.2-4) unstable; urgency=low

  * Updated Japanese debconf templates translation - Hideki Yamane
    <henrich@debian.or.jp> (Closes: #4489936)
  * Updated Swedish debconf templates translation - Martin Bagge
    <brother@bsnet.se> (Closes: #491783)

 -- Julien Valroff <julien@kirya.net>  Tue, 22 Jul 2008 17:50:22 +0200

rkhunter (1.3.2-3) unstable; urgency=low

  * Fixed typos in 10_monolithic-kernel.dpatch

 -- Julien Valroff <julien@kirya.net>  Sun, 15 Jun 2008 09:53:01 +0200

rkhunter (1.3.2-2) unstable; urgency=low

  * Do not run --propupd if debconf option apt_autogen
    is set (Closes: #471389)

