=== debian/control ===
Source: rkhunter
Section: admin
Priority: optional
Maintainer: Julien Valroff <julien@kirya.net>
Build-Depends: debhelper (>= 7.0.50~),
               po-debconf
Standards-Version: 3.8.4
Homepage: http://rkhunter.sourceforge.net
Vcs-Browser: http://git.kirya.net/?p=rkhunter.git;a=summary
Vcs-Git: git://git.kirya.net/git/rkhunter.git
DM-Upload-Allowed: yes

Package: rkhunter
Architecture: all
Depends: file, exim4 | postfix | sendmail | mail-transport-agent, perl, net-tools, binutils, ${misc:Depends}
Recommends: wget | curl | links | elinks | lynx, iproute, unhide, lsof, libdigest-sha-perl
Suggests: bsd-mailx, tripwire
Description: rootkit, backdoor, sniffer and exploit scanner
 Rootkit Hunter scans systems for known and unknown rootkits,
 backdoors, sniffers and exploits.
 .
 It checks for:
  - MD5 hash changes;
  - files commonly created by rootkits;
  - executables with anomalous file permissions;
  - suspicious strings in kernel modules;
  - hidden files in system directories;
 and can optionally scan within files.
 .  
 Using rkhunter alone does not guarantee that a system is not
 compromised. Running additional tests, such as chkrootkit, is
 recommended.
