=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_install:
	DEB_BUILD_ROOT="$(CURDIR)/debian/rkhunter" ./installer.sh --layout DEB --striproot $(CURDIR)/debian/rkhunter --install

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/files/CHANGELOG

override_dh_fixperms:
	dh_fixperms -Xtmp -Xdb

override_dh_md5sums:
	dh_md5sums --exclude=var/lib/rkhunter/db/
