## rkhunter 1.3.8

=== debian/changelog ===
rkhunter (1.3.8-7) unstable; urgency=low

  * Point to GPL-2 license text in debian/copyright 
  * Adds upstream changelog to the package (Closes: #625981) 
  * Fix typo in default configuration file (Closes: #625871)

 -- Julien Valroff <julien@debian.org>  Sun, 03 Jul 2011 07:36:32 +0200

rkhunter (1.3.8-6) unstable; urgency=low

  * Add patch from upstream CVS fixing ALLOWPROCDELFILE behaviour
    (Closes: #626643) 

 -- Julien Valroff <julien@debian.org>  Sat, 14 May 2011 21:57:24 +0200

rkhunter (1.3.8-5) unstable; urgency=low

  * Fix maintainer address (Closes: #624457) 

 -- Julien Valroff <julien@debian.org>  Sun, 08 May 2011 13:51:36 +0200

rkhunter (1.3.8-4) unstable; urgency=low

  * Upload to unstable 

 -- Julien Valroff <julien@debian.org>  Sat, 30 Apr 2011 09:41:01 +0200

rkhunter (1.3.8-3) experimental; urgency=low

  * Disable rkhunter-propud trigger in case APT_AUTOGEN is enabled 
  * Fix VCS-Browser link 

 -- Julien Valroff <julien@debian.org>  Mon, 18 Apr 2011 21:21:26 +0200

rkhunter (1.3.8-2) experimental; urgency=low

  * First upload as part of the Debian Forensics team:
    + State the team as maintainer
    + State myself as uploader
    + Update the VCS information accordingly
  * Demote the MTA dependency to recommends (Closes: #604632)
  * Change it to default-mta | mail-transport-agent (thanks to Jason
    Heeris <jason.heeris@gmail.com>
  * Suggest all packages providing mailx and not only bsd-mailx
  * Suggest unhide.rb and disable original C unhide in the default
    configuration for the hidden_procs test in case both commands are
    installed on the system (Closes: #617846)
  * Add Danish debconf templates translation - thanks to Joe Hansen
    <joedalton2@yahoo.dk> (Closes: #605326)
  * Add rkhunter-propupd trigger 
  * Take into account values from rkhunter.conf.local in maintainer scripts 
  * Update copyright information 
  * Bump debhelper compat to 8 
  * By default, do not run daily check if running on battery - add
    powermgmt-base to Suggests 
  * Update to new policy 3.9.2 (no changes needed)

 -- Julien Valroff <julien@debian.org>  Sun, 17 Apr 2011 14:21:27 +0200

rkhunter (1.3.8-1) experimental; urgency=low

  * New Upstream Version:
    24 bug fixes, 29 changes and 18 new items
    See upstream CHANGELOG for details
  * Refresh patches for new release
  * Drop patches merged upstream
  * Update copyright information
  * Update my email address 
  * Remove DMUA field, now useless

 -- Julien Valroff <julien@debian.org>  Wed, 17 Nov 2010 06:52:12 +0100

rkhunter (1.3.6-5) unstable; urgency=low

  * New Debian Policy 3.9.1 (no changes needed)
  * Replace reference to dhclient3 by dhclient in the default
    configuration file (Closes: #591055)
  * Use ucf to manage default file

 -- Julien Valroff <julien@kirya.net>  Sat, 09 Oct 2010 21:30:11 +0200
