## rkhunter 1.4.0

=== debian/changelog ===
rkhunter (1.4.0-3) unstable; urgency=low

  * Add commented entry to whitelist /usr/bin/unhide.rb as a script
   (Closes: #695099) 
  * Fix apt.conf snippet syntax - thanks to Axel Beckert <abe@debian.org>
   (Closes: #697249)

 -- Julien Valroff <julien@debian.org>  Sun, 17 Feb 2013 09:35:46 +0100

rkhunter (1.4.0-2) unstable; urgency=low

  * Add Slovak translation - thanks to Slavko <slavko@slavino.sk>
    (Closes: #683677)
  * Fix bashism in rkhupd.sh (Closes: #690619) 

 -- Julien Valroff <julien@debian.org>  Sun, 05 Aug 2012 09:54:40 +0200

rkhunter (1.4.0-1) unstable; urgency=low

  * New upstream release
  * Delete patches merged upstream 

 -- Julien Valroff <julien@debian.org>  Sat, 26 May 2012 08:41:02 +0200

rkhunter (1.3.8-11) unstable; urgency=low

  * Backport patch from upstream to add the '--list propfiles' option. This
    dumps out the file names used to build the file properties database
  * Add commented entries for etckeeper hidden files and directories
    (Closes: #655055)
  * Removed /etc/.initramfs and /etc/.mdadm from the example hidden
    directories following to the /var/run → /run transition
  * Update DEP-5 URI to the final location 
  * Also use --appendlog option for the weekly cronjob - thanks to Hannes von
    Haugwitz <hannes@vonhaugwitz.com> (Closes: #661873) 
  * Update to latest policy 3.9.3

 -- Julien Valroff <julien@debian.org>  Fri, 02 Mar 2012 18:57:38 +0100

rkhunter (1.3.8-10) unstable; urgency=low

  * Remove all references to now inexistant /dev/.udev* directories in the
    default configuration (Closes: #644326) 
  * Actually allow deactivation of reports - thanks to Alexander
    Reichle-Schmehl for the patch (Closes: #647493) 

 -- Julien Valroff <julien@debian.org>  Thu, 03 Nov 2011 19:49:55 +0100

rkhunter (1.3.8-9) unstable; urgency=low

  * Actually recommend unhide.rb or unhide - fix an error in the previous
    upload (Closes: #643776) 

 -- Julien Valroff <julien@debian.org>  Thu, 29 Sep 2011 18:23:50 +0200

rkhunter (1.3.8-8) unstable; urgency=low

  * Recommend unhide.rb OR unhide 
  * Apply patch from upstream to add support for newer versions of 'file'
    command when reporting scripts (Closes: #641217) 
  * Stop suggesting libdigest-sha1-perl: the package is obsolete, and is only
    meant to be used when sha1sum is not installed (it is part of an essential
    package) 
  * Update DEP-5 uri

 -- Julien Valroff <julien@debian.org>  Sun, 18 Sep 2011 14:50:26 +0200
