=== debian/watch ===
version=3
http://sf.net/rkhunter/rkhunter-(.*)\.tar\.gz
