## rkhunter 1.4.2

=== debian/changelog ===
rkhunter (1.4.2-6+deb9u1) stable; urgency=high

  * Disable remote updates to fix CVE-2017-7480 and prevent bugs like
    it in the future (closes: #765895, #866677)

 -- Francois Marier <francois@debian.org>  Wed, 12 Jul 2017 03:07:17 +0000

rkhunter (1.4.2-6) unstable; urgency=medium

  * Fix logcheck rule ("1 seconds")
  * Pull in upstream commit to fix false positives (closes: #816170)
  * Move VCS URLs to HTTPS
  * Bump Standards-Version to 3.9.8

 -- Francois Marier <francois@debian.org>  Sun, 03 Jul 2016 17:29:26 -0700

rkhunter (1.4.2-5) unstable; urgency=medium

  * Update the path of the unhide.rb binary (closes: #804543)

 -- Francois Marier <francois@debian.org>  Wed, 11 Nov 2015 11:03:23 -0800

rkhunter (1.4.2-4) unstable; urgency=medium

  [ Gavin Porter ]
  * Remove full path from maintainer script

  [ Francois Marier ]
  * Fix updates under a non-English locale (closes: #791486)

 -- Francois Marier <francois@debian.org>  Fri, 21 Aug 2015 23:13:23 -0700

rkhunter (1.4.2-3) unstable; urgency=medium

  * Fix the logcheck rule for slow scans (closes: #788908)
  * Fix the Vcs-Browser link (closes: #788907)
  * Run wrap-and-sort

 -- Francois Marier <francois@debian.org>  Sat, 20 Jun 2015 20:19:18 -0700

rkhunter (1.4.2-1) unstable; urgency=medium

  * Make myself the uploader
  * Acknowledge my own NMUs (closes: #765351, #765912, #768396, #771477)

  * Recommend both unhide and unhide.rb (closes: #765901)
  * Recommend iproute2 instead of iproute (closes: #753717)
  * Drop recommends for test browsers (closes: #710582)
  * Promote lsof to depends and mailx to recommends
  * Drop tripwire and libdigest-whirlpool-perl from suggests

  * Better default configuration (closes: #765898)
  * Comment out lwp-request in the config file (closes: #773974, #783069)
  * Fix config entries for etckeeper (closes: #779702)
  * Fix NONE/none and ALL/all mess in config file (closes: #780903)
  * Suggest "ALLOWHIDDENDIR=/dev/.lxc" in config file (closes: #762877)

  * Use $(hostname) instead of $(hostname -f) in emails (LP: #973490)
  * Fix default values of cron vars in /etc/default/rkhunter (LP: #1011151)
  * Remove trailing whitespace in /etc/default/rkhunter (closes: #771620)

  * Bump Standards-Version up to 3.9.6
  * Bump debhelper compatibility to 9
  * Update lintian overrides to cover all new files
  * Use canonical VCS URLs
  * Fix blank line in package description
  * Update hash algorithm in package description
  * Add logcheck rules to filter out expected syslog messages

 -- Francois Marier <francois@debian.org>  Sat, 25 Apr 2015 23:44:41 +1200

rkhunter (1.4.2-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Work-around missing /etc/rkhunter.conf in postinst (closes: #770242)

 -- Francois Marier <francois@debian.org>  Sat, 29 Nov 2014 00:26:17 +1300

rkhunter (1.4.2-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix IPCS command on non-English locales (closes: #767731)

 -- Francois Marier <francois@debian.org>  Fri, 07 Nov 2014 14:34:19 +1300

rkhunter (1.4.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix apt hook (closes: #765911)
  * Mention unhide.rb in conffile comment (closes: #765878)

 -- Francois Marier <francois@debian.org>  Sun, 19 Oct 2014 20:07:10 +1300

rkhunter (1.4.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version (closes: #743725, #751347)
  * Update 05_custom_conffile.diff to account for upstream changes

 -- Francois Marier <francois@debian.org>  Tue, 14 Oct 2014 23:25:03 +1300
