=== debian/control ===
Source: rkhunter
Section: admin
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Standards-Version: 3.9.8
Homepage: http://rkhunter.sourceforge.net
Vcs-Git: https://anonscm.debian.org/git/forensics/rkhunter.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/rkhunter.git

Package: rkhunter
Architecture: all
Pre-Depends: debconf (>= 0.5) | debconf-2.0
Depends: binutils,
         file,
         lsof,
         net-tools,
         ucf (>= 0.28),
         ${misc:Depends},
         ${perl:Depends}
Recommends: bsd-mailx | mailutils | heirloom-mailx | mailx,
            default-mta | mail-transport-agent,
            iproute2,
            unhide,
            unhide.rb,
            wget | curl
Suggests: liburi-perl, libwww-perl, powermgmt-base
Description: rootkit, backdoor, sniffer and exploit scanner
 Rootkit Hunter scans systems for known and unknown rootkits,
 backdoors, sniffers and exploits.
 .
 It checks for:
  - SHA256 hash changes;
  - files commonly created by rootkits;
  - executables with anomalous file permissions;
  - suspicious strings in kernel modules;
  - hidden files in system directories;
 and can optionally scan within files.
 .
 Using rkhunter alone does not guarantee that a system is not
 compromised. Running additional tests, such as chkrootkit, is
 recommended.
