## rkhunter 1.4.4

=== debian/changelog ===
rkhunter (1.4.4-3) unstable; urgency=medium

  * Update logcheck rules for 1.4.4.
  * Disable the ssh protocol test (closes: #865972)
  * Bump debhelper compatibility to 10

 -- Francois Marier <francois@debian.org>  Wed, 09 Aug 2017 10:59:24 -0700

rkhunter (1.4.4-2) unstable; urgency=medium

  * Disable remote updates to prevent bugs like CVE-2017-7480 in the
    future (closes: #765895).
  * Include db files in md5sums and remove lintian overrides.
  * Use standard file permissions for db files and remove lintian overrides.

 -- Francois Marier <francois@debian.org>  Wed, 05 Jul 2017 10:39:31 -0700

rkhunter (1.4.4-1) unstable; urgency=high

  * New upstream release (closes: #815693)
    - fix for CVE-2017-7480 (closes: #866677)
    - drop 20_fix-ipcs-language and 40_false-positive-deleted-files
      (applied upstream)
    - update 05_custom_conffile
    - update lintian overrides
  * Bump Standards-Version to 4.0.0

 -- Francois Marier <francois@debian.org>  Sat, 01 Jul 2017 20:37:36 -0700
