=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Francois Marier <francois@debian.org>
-Build-Depends: debhelper (>= 9), po-debconf
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), po-debconf
+Standards-Version: 4.0.0
 Homepage: http://rkhunter.sourceforge.net
 Vcs-Git: https://anonscm.debian.org/git/forensics/rkhunter.git
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/rkhunter.git
