## rkhunter 1.4.6

=== debian/changelog ===
rkhunter (1.4.6-13) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ Thomas Reim ]
  * Wrong WEB_CMD leads to error message (closes: #1098497)

  [ Francois Marier ]
  * Bump Standards-Version up to 4.7.2
  * Bump copyright year in debian/copyright
  * Run "debputy reformat --style black"

 -- Francois Marier <francois@debian.org>  Sat, 29 Mar 2025 09:10:16 -0700

rkhunter (1.4.6-12) unstable; urgency=medium

  * Add Romanian debconf templates translation (closes: #1033461).
    Thanks to Remus-Gabriel Chelu.
  * Use correct field names in debian/patches/*.diff.
  * Expand logcheck rules to cover rsyslog and journald.

 -- Francois Marier <francois@debian.org>  Sun, 18 Jun 2023 00:05:31 -0700

rkhunter (1.4.6-11) unstable; urgency=medium

  * Update pt_BR debconf translation (closes: #1024189).
  * Use HTTPS for homepage field.
  * Bump copyright year in debian/copyright.
  * Bump Standards-Version up to 4.6.2.
  * Fix bogus grep warnings (LP: #1989799)
    Thanks to Justin Pasher.
  * Ensure 90rkhunter does not generate an error (closes: #993748).
    Thanks to Richard Lewis.
  * Create /etc/default/rkhunter with default SELinux context.
    Thanks to Christian Göttsche.
  * Force the use of bash since the script is not POSIX-compliant.

 -- Francois Marier <francois@debian.org>  Thu, 26 Jan 2023 23:10:41 -0800

rkhunter (1.4.6-10) unstable; urgency=medium

  * Add /usr/bin/which.debianutils to SCRIPTWHITELIST.
  * Bump Standards-Version up to 4.6.0.

 -- Francois Marier <francois@debian.org>  Sun, 22 Aug 2021 11:14:44 -0700

rkhunter (1.4.6-9) unstable; urgency=medium

  * Bump Standards-Version up to 4.5.1.
  * Bump debhelper-compat to 13.
  * Bump copyright year in debian/copyright.
  * Bump debian/watch to version 4 and upgrade to HTTPS.
  * Add bug tracker, changelog and repo browsing to upstream metadata.

 -- Francois Marier <francois@debian.org>  Mon, 18 Jan 2021 23:58:42 -0800

rkhunter (1.4.6-8) unstable; urgency=medium

  [ Samuel Henrique ]
  * Add salsa-ci.yml.
  * Configure git-buildpackage for Debian.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.3.0-2.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.4.1, no changes needed.

  [ Francois Marier ]
  * Remove check due to libkeyutils1 false positive (closes: #951366).
  * Bump Standards-Version up to 4.5.0.
  * Build without root.

 -- Francois Marier <francois@debian.org>  Sun, 23 Feb 2020 14:38:11 -0800

rkhunter (1.4.6-7) unstable; urgency=medium

  * Bump Standards-Version up to 4.4.0

 -- Francois Marier <francois@debian.org>  Fri, 12 Jul 2019 09:00:43 -0700

rkhunter (1.4.6-6) unstable; urgency=medium

  * Switch scripts to /usr/bin/ (closes: #931396)
  * Fix RUN_CHECK_ON_BATTERY

 -- Francois Marier <francois@debian.org>  Sat, 06 Jul 2019 14:19:39 -0700

rkhunter (1.4.6-5) unstable; urgency=medium

  * Bump Standards-Version up to 4.3.0
  * Bump debhelper compat up to 12
  * Remove ancient upgrade cleanup from debian/postinst

 -- Francois Marier <francois@debian.org>  Fri, 01 Mar 2019 23:30:24 -0800

rkhunter (1.4.6-4) unstable; urgency=medium

  * Fix typo in README.Debian (closes: #908855)
  * Bump Standards-Version to 4.2.1.1

 -- Francois Marier <francois@debian.org>  Thu, 20 Sep 2018 14:21:01 -0700

rkhunter (1.4.6-3) unstable; urgency=medium

  * Accept more values than just "true" for RUN_CHECK_ON_BATTERY
  * Bump Standards-Version up to 4.2.0
  * Remove trailing whitespace from debian/changelog

 -- Francois Marier <francois@debian.org>  Thu, 09 Aug 2018 19:57:22 -0700

rkhunter (1.4.6-2) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools

  [ Francois Marier ]
  * Fix bashism (closes: #892012)

 -- Francois Marier <francois@debian.org>  Sun, 04 Mar 2018 09:18:26 -0800

rkhunter (1.4.6-1) unstable; urgency=medium

  * New upstream release

  * Bump Standards-Version up to 4.1.3
  * Bump debhelper compatibility to 11
  * Remove trailing whitespace in debian/changelog
  * Switch VCS URLs to salsa.debian.org
  * Recommend s-nail instead of heirloom-mailx (closes: #848666)
  * Recommend e2fsprogs explicitly (closes: #887210)
  * Run "wrap-and-sort -ast"

  * Switch to HTTPS URL for debian copyright format
  * Add myself to debian/copyright
  * Fixup upstream copyright based on homepage
  * Relicense packaging to GPL2+ with permission from Emanuele, Micah
    and Julien so that it matches the upstream license.

 -- Francois Marier <francois@debian.org>  Fri, 23 Feb 2018 09:55:31 -0800
