=== debian/control ===
Source: rkhunter
Section: admin
Priority: optional
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 Francois Marier <francois@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 po-debconf,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://rkhunter.sourceforge.net
Vcs-Git: https://salsa.debian.org/pkg-security-team/rkhunter.git
Vcs-Browser: https://salsa.debian.org/pkg-security-team/rkhunter

Package: rkhunter
Architecture: all
Pre-Depends:
 debconf | debconf-2.0,
Depends:
 binutils,
 file,
 lsof,
 net-tools,
 ucf (>= 3.0040),
 ${misc:Depends},
 ${perl:Depends},
Recommends:
 bsd-mailx | mailutils | s-nail | mailx,
 default-mta | mail-transport-agent,
 e2fsprogs,
 iproute2,
 unhide,
 unhide.rb,
 wget | curl,
Suggests:
 liburi-perl,
 libwww-perl,
 powermgmt-base,
Description: rootkit, backdoor, sniffer and exploit scanner
 Rootkit Hunter scans systems for known and unknown rootkits,
 backdoors, sniffers and exploits.
 .
 It checks for:
  - SHA256 hash changes;
  - files commonly created by rootkits;
  - executables with anomalous file permissions;
  - suspicious strings in kernel modules;
  - hidden files in system directories;
 and can optionally scan within files.
 .
 Using rkhunter alone does not guarantee that a system is not
 compromised. Running additional tests, such as chkrootkit, is
 recommended.
