=== debian/watch ===
version=4
https://sf.net/rkhunter/rkhunter-(.*)\.tar\.gz
